/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad7d29ac44393cedd1b17fc5dc40186a8",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a5057d8f1421dee0609b644448928671c",
"a00815.html#a841f06bcdd030745747babd1fdaac92b",
"a00857.html#a6e6e460a6cb5719e612c973b151066a1",
"a00866.html#adc0a7f9ad3f0c62bcefc13608a6224a1",
"a00968.html#ad26f1c0a23abae27911dfbd0560a6048",
"a00989.html#a667595ff03506ca40b39549cf7421b9a",
"a00989.html#af9aba9035af6d715f65394f245434147",
"a01061.html#a7f6dbbcb11c43b315751a6692358d276",
"a01193.html",
"a01459.html#ga3ae4b2fca495c3dc883f9e05ea618538",
"a01478.html#ga008f37655c6e6e55b37c9b46efd259c1",
"a01478.html#gab7b73360db81555ebc04e3c482a94857",
"a01485.html#gabf25364f5fd505a27d78d7e3434ec337",
"a01507.html#ga4fdb8d8274eed4c834559925d8950769",
"a01692.html#a0076359328aa0a8ce61e46316c5903ad",
"a01740.html#a25b26409c5dd2e1c11911a9a6faa952c",
"a01768.html#aed84cb56c5f2d650f95b223e8e4982b0",
"a01828.html#a196be34d24d058a371012a58d7f9d8b5",
"a02060.html#aef4d5a82b6a51fa750fa43d80b4a8564",
"a02068.html#a4c1360a4677a1f558ecf342b3692fc06",
"a02072.html#a8b6a8fc0ddc82328520534e9e99de88e",
"a02244.html#a7a5bacc409f1c74c5924cb63a8a172ca",
"a02448.html#a415eb7181eb10a21c92455e1fae17cec",
"a02456.html#a785172903bd6059cdce32628ad3624b8",
"a02460.html#af4966eeb93a789a84f9acd92375d8483",
"a02468.html#a710ce01324037dd8787cde291a3608e0",
"a02476.html#a1bfbc5ef2c20f06dfbbe8bf046cffa3a",
"a02480.html#a6e38abfae36f1fce1d01ec47487ba226",
"a02520.html#aa2bb95f67b879e81fcc80383023eeeb7",
"a02564.html",
"a02592.html#a949dc414ef6ef3533b11abc3a0e1c893",
"a02776.html#a9e7d230e0d829bad582d558a44530305",
"a02936.html",
"a03884.html",
"a04764.html#ae49af8a9547816fc80511ed7d6ee3ef5",
"a04776.html#aaf800493abc5157b122532f5553c7473",
"a05148.html#a3a2b1f2da1bc0d89ccd1eceaa66bb79f",
"a05464.html#a19e7b4dff2a67a168cc39712a9372c43",
"a05596.html#a22e6edf0e170912c7adc5fe99742251c",
"a05736.html#a78794a1d9b62d18337ac521fbe3338f7",
"a05840.html#a4c34c192809a224b1dfc6f3d6160e564",
"a05868.html#a5f48720a9ce7a65c85c3eadb6be509f9",
"a05900.html#ac307c1135bf4f036bf30cc257dbaf0e4",
"a05960.html#ab8c59f589b65097279e206218ba986be",
"a06280.html#a76b226f563a8fb3eeb3c48999b3e9bc4",
"a06352.html#ae32074f867a5686e7e7dab19d6f4cf2b",
"a06436.html#a1150999d16408b46eedb922d1990b607",
"a06708.html#acf17e2826b47f664e97bcf9be35fd9f2",
"a06936.html#a1dff404ff50f405702d6abce0df9068c",
"a07288.html#a687644ef654670c010b783a163709d97",
"a07388.html#a3d6fb2c019232932d2b591ece4eaeb85",
"a07584.html#a7fc5091a6bee76d7bfc6ece04e4050f9",
"a07632.html#a9b7c965d0a481a88dfb0e9ca82ba494f",
"a07652.html#aabff907f910392ba764de55f420727cf",
"a07828.html#a8d611ffc7e37ca37dff8acabba2897a5",
"a07900.html#acb1935806673ced5dae48aa64d8cabc3",
"a07912.html#ad71108e3e7466e69cf84def961574aec",
"a08464.html#a89e2d3d5141731b63f3b48a0d2ee578f",
"a08580.html#a57867746a8fb1462deff0bbef294f150",
"a08636.html#a288f57ced8977c44629660cdfb371a47",
"a08680.html#af307a74596be51f22131553d9b7e9964",
"a08716.html#a4e7ef41fd4dbb69e831e2721fef8c1f5",
"a08728.html#a5408f1abaa86b6d76bec4195cea30515",
"a08744.html#a245953a3aabe02847a63132a99245171",
"a08772.html#a07350b3f2de03a8a2037debbc648b560",
"a08852.html#a94eff162847fd98de3fd00395100820e",
"a08960.html#a22421ae2da47431f69606e8079781ac7",
"a08976.html#ac76498bf7784136678b1831f17db73b0",
"a09084.html#a473ccedcc8eb07dc869632943f69aa45",
"a09200.html#a7c2be6673ea4a4981952e613a43bd1d5",
"a09388.html#a43fcb8bb978e3ed45d9621698a5687d3",
"a09616.html",
"a09668.html#ac237a68aa7c3b7666f913d3701dfbeb0",
"a09896.html#acc528014adabd1d22ecbd46a7073da6f",
"a10000.html#acb75470106d96cea646288fde3c98177",
"a10156.html#aff187934f242c9dc20beaf9bc6214be4",
"a10264.html#afb41dd14dc6131e1065aaa54879690d4",
"a10456.html#ae3ce53d55e94c87b48f512554796ae99",
"a10560.html#af6317ac23b1aa2f745251aa46e441634",
"a10900.html#add4cabafc8f7d3a89e6317b1e690b095",
"a11004.html#aba05ccfca9dd3a44f331377bd7cc2c42",
"a11260.html#a315c9e64b8e3cf04bf9ca02ca72e5914",
"a11444.html#a2f0bed6d9fe74d67cd15fe75afd026b0",
"a11500.html#a0b8ec3297eba9b8ef629c710df8c4bf0",
"a11612.html",
"a11700.html#a491cfe95b73cb4e6bd58805ef8a539ae",
"a11752.html",
"a11784.html#afdc2c9e06554f128a76445fc2c855f65",
"a11828.html#a050983eac5307b2a0e62b672902cc07f",
"a11876.html",
"a16355.html#a96440ba055d71a11429d81bf02ccc658",
"a16361.html#aa27efe9933481ed0a8185f79cc00b442",
"a16505.html#a2f1390a3ba5e48af2082360a268307a6",
"a16691.html#gga67e62e740e17772bdd02c16c494f8298a334c4a4c42fdb79d7ebc3e73b517e6f8",
"a16862.html#a78691b1462b0fb02a8e4f093ab62cd56",
"a16988.html#a8f4d5282506c71ea21c4141505f95bd5",
"a17072_source.html",
"functions_t.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';